Subject: [bmwg] Asking for some help

From: Epelde Gorka <[email-masked]>
Date: Fri, 4 Apr 2003 17:01:19 +0200

Hi to all,
	     This is Gorka. I'm  working in a project to develop some kind
of benchmarking software to test wireless hardware that is going to be
develop at my company's communications area. I'm looking for a RFC, or some
benchmarking information that is related to the benchmarking of wireless
hardware.

	I would really apreciate any help.

Thank you

_______________________________________________________________________

 	Gorka Epelde					
	Communications area		
 	IKERLAN 					
	Pº J. M. Arizmendiarrieta, 2
 	20500 Arrasate-Mondragón (Gipuzkoa)
 	Tel.:   +34 943 71 24 00 	Fax:    +34 943 79 69 44
 	E-mail: [email-masked]  	http:    www.ikerlan.es
_______________________________________________________________________
_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg